Subject: bug#70122: 29.3.50; transpose-regions can crash Emacs

From: Stefan Kangas <[email-masked]>
Date: Tue, 15 Apr 2025 18:37:13 -0500

Braun Gábor <[email-masked]> writes:

> Sorry for the long silence and late answer.
> My employer agreed to the copyright assignment but after that became
> unresponsive, so I still don't see an end to it.
>
> I'd still like to have the opportunity to have the patch considered
> once the copyright assignment is settled, even if it means adapting
> the patch to a recent Emacs version.
> I guess a long time has passed to not let this hold back other
> progress in Emacs.

Thanks for the update, and please let us know when you have any updates.

And thanks for offering to update it once the assignment comes through.